Install node js:

- Use "nvm" to install Node JS
(Node Version manager)
For windows use: https://github.com/coreybutler/nvm-windows/releases/download/1.1.7/nvm-setup.zip
Unzip & execute.

- then install required node Version

=> node -v
// display the node Version


